=== debian/changelog ===
linux-restricted-modules-aws (4.15.0-1182.195) bionic; urgency=medium

  * Main version: 4.15.0-1182.195

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 17 Jun 2025 19:09:12 +0200
