=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-4.15.0-1182-aws (>= 4.15.0-1182.195) [amd64],
+ linux-headers-4.15.0-1183-aws (>= 4.15.0-1183.196) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-4.15 flavour
  Install extra signed nvidia-390 modules compatible with the aws-4.15 flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-4.15 flavour
  Install extra signed nvidia-470 modules compatible with the aws-4.15 flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-4.15 flavour
  Install extra signed nvidia-535 modules compatible with the aws-4.15 flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-lts-18.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-18.04 flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-lts-18.04 flavour
  Install extra signed nvidia-470 modules compatible with the aws-lts-18.04 flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-4.15.0-1182-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-lts-18.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-18.04 flavour.
@@ -264,7 +264,7 @@
 Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -495 to -535.
 
-Package: linux-objects-nvidia-390-4.15.0-1182-aws
+Package: linux-objects-nvidia-390-4.15.0-1183-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -274,15 +274,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 4.15.0-1182 (objects)
- This package contains the Linux kernel nvidia modules for version 4.15.0-1182.
+Description: Linux kernel nvidia modules for version 4.15.0-1183 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1183.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-4.15.0-1182-aws
+Package: linux-modules-nvidia-390-4.15.0-1183-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -291,20 +291,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-4.15.0-1182-aws | linux-image-unsigned-4.15.0-1182-aws,
- linux-signatures-nvidia-4.15.0-1182-aws (= 4.15.0-1182.195),
- linux-objects-nvidia-390-4.15.0-1182-aws (= ${binary:Version}),
+ linux-image-4.15.0-1183-aws | linux-image-unsigned-4.15.0-1183-aws,
+ linux-signatures-nvidia-4.15.0-1183-aws (= 4.15.0-1183.196),
+ linux-objects-nvidia-390-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 4.15.0-1182
+Description: Linux kernel nvidia modules for version 4.15.0-1183
  This package pulls together the Linux kernel nvidia modules for
- version 4.15.0-1182 with the appropriate signatures.
+ version 4.15.0-1183 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-4.15.0-1182-aws
+Package: linux-objects-nvidia-470-4.15.0-1183-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -314,6 +314,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 4.15.0-1182 (objects)
- This package contains the Linux kernel nvidia modules for version 4.15.0-1182.
+Description: Linux kernel nvidia modules for version 4.15.0-1183 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1183.
  .
