## linux-restricted-modules-aws 4.15.0-1183.196+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (4.15.0-1183.196+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:43:31 +0100
