=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.18.04.1),
+ nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.18.04.2),
+ nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.18.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/bionic
 
@@ -36,18 +36,6 @@
 Description: Extra drivers for nvidia-390 for the aws-4.15 flavour
  Install extra signed nvidia-390 modules compatible with the aws-4.15 flavour.
 
-Package: linux-modules-nvidia-470-aws-4.15
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-4.15.0-1183-aws (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Extra drivers for nvidia-470 for the aws-4.15 flavour
- Install extra signed nvidia-470 modules compatible with the aws-4.15 flavour.
-
 Package: linux-modules-nvidia-535-aws-4.15
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -60,6 +48,18 @@
 Description: Extra drivers for nvidia-535 for the aws-4.15 flavour
  Install extra signed nvidia-535 modules compatible with the aws-4.15 flavour.
 
+Package: linux-modules-nvidia-580-aws-4.15
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-4.15.0-1183-aws (= ${binary:Version}),
+ ${nvk:nvidia-580},
+Description: Extra drivers for nvidia-580 for the aws-4.15 flavour
+ Install extra signed nvidia-580 modules compatible with the aws-4.15 flavour.
+
 Package: linux-modules-nvidia-390-aws-lts-18.04
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -72,18 +72,6 @@
 Description: Extra drivers for nvidia-390 for the aws-lts-18.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-18.04 flavour.
 
-Package: linux-modules-nvidia-470-aws-lts-18.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-470-4.15.0-1183-aws (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Extra drivers for nvidia-470 for the aws-lts-18.04 flavour
- Install extra signed nvidia-470 modules compatible with the aws-lts-18.04 flavour.
-
 Package: linux-modules-nvidia-535-aws-lts-18.04
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -96,47 +84,17 @@
 Description: Extra drivers for nvidia-535 for the aws-lts-18.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-18.04 flavour.
 
-Package: linux-modules-nvidia-465-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -465 to -470.
-
-Package: linux-modules-nvidia-460-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -460 to -470.
-
-Package: linux-modules-nvidia-455-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -455 to -470.
-
-Package: linux-modules-nvidia-450-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -450 to -470.
-
-Package: linux-modules-nvidia-440-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -440 to -470.
-
-Package: linux-modules-nvidia-435-aws-4.15
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-4.15
-Description: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -435 to -470.
+Package: linux-modules-nvidia-580-aws-lts-18.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-4.15.0-1183-aws (= ${binary:Version}),
+ ${nvk:nvidia-580},
+Description: Extra drivers for nvidia-580 for the aws-lts-18.04 flavour
+ Install extra signed nvidia-580 modules compatible with the aws-lts-18.04 flavour.
 
 Package: linux-modules-nvidia-530-aws-4.15
 Architecture: amd64 
@@ -179,48 +137,6 @@
 Depends: linux-modules-nvidia-535-aws-4.15
 Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -495 to -535.
-
-Package: linux-modules-nvidia-465-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -465 to -470.
-
-Package: linux-modules-nvidia-460-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -460 to -470.
-
-Package: linux-modules-nvidia-455-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -455 to -470.
-
-Package: linux-modules-nvidia-450-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -450 to -470.
-
-Package: linux-modules-nvidia-440-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -440 to -470.
-
-Package: linux-modules-nvidia-435-aws-lts-18.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-aws-lts-18.04
-Description: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)
- Transitional package for upgrades of -435 to -470.
 
 Package: linux-modules-nvidia-530-aws-lts-18.04
 Architecture: amd64 
@@ -292,7 +208,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-4.15.0-1183-aws | linux-image-unsigned-4.15.0-1183-aws,
- linux-signatures-nvidia-4.15.0-1183-aws (= 4.15.0-1183.196),
+ linux-signatures-nvidia-4.15.0-1183-aws (= 4.15.0-1183.196+1),
  linux-objects-nvidia-390-4.15.0-1183-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Linux kernel nvidia modules for version 4.15.0-1183
@@ -304,7 +220,7 @@
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-4.15.0-1183-aws
+Package: linux-objects-nvidia-535-4.15.0-1183-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -317,3 +233,69 @@
 Description: Linux kernel nvidia modules for version 4.15.0-1183 (objects)
  This package contains the Linux kernel nvidia modules for version 4.15.0-1183.
  .
+ You likely do not want to install this package directly. Instead, install the
+ one of the linux-modules-nvidia-535-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-modules-nvidia-535-4.15.0-1183-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-4.15.0-1183-aws | linux-image-unsigned-4.15.0-1183-aws,
+ linux-signatures-nvidia-4.15.0-1183-aws (= 4.15.0-1183.196+1),
+ linux-objects-nvidia-535-4.15.0-1183-aws (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Linux kernel nvidia modules for version 4.15.0-1183
+ This package pulls together the Linux kernel nvidia modules for
+ version 4.15.0-1183 with the appropriate signatures.
+ .
+ You likely do not want to install this package directly. Instead, install the
+ one of the linux-modules-nvidia-535-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-objects-nvidia-580-4.15.0-1183-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ binutils,
+Description: Linux kernel nvidia modules for version 4.15.0-1183 (objects)
+ This package contains the Linux kernel nvidia modules for version 4.15.0-1183.
+ .
+ You likely do not want to install this package directly. Instead, install the
+ one of the linux-modules-nvidia-580-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
+
+Package: linux-modules-nvidia-580-4.15.0-1183-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-4.15.0-1183-aws | linux-image-unsigned-4.15.0-1183-aws,
+ linux-signatures-nvidia-4.15.0-1183-aws (= 4.15.0-1183.196+1),
+ linux-objects-nvidia-580-4.15.0-1183-aws (= ${binary:Version}),
+ ${nvk:nvidia-580},
+Description: Linux kernel nvidia modules for version 4.15.0-1183
+ This package pulls together the Linux kernel nvidia modules for
+ version 4.15.0-1183 with the appropriate signatures.
+ .
+ You likely do not want to install this package directly. Instead, install the
+ one of the linux-modules-nvidia-580-aws* meta-packages,
+ which will ensure that upgrades work correctly, and that supporting packages are
+ also installed.
