## linux-restricted-modules-aws 4.15.0-1184.197+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (4.15.0-1184.197+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.07.14)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 07 Sep 2025 22:01:49 +0100

linux-restricted-generate-aws (4.15.0-1184.197) bionic; urgency=medium

  * Main version: 4.15.0-1184.197

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 19 Aug 2025 13:08:18 +0200
